apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namePrefix: np-loket-backend-

commonLabels:
  app: np-loket-backend

components:
  - ../../components/loket-backend

patches:
  - path: patches/deployment.yaml
